body {  font-family: sans-serif; font-size: 12px;  }
#yds1 { position: relative; width: 966px; height: 281px; overflow: hidden;  }
	.yds1-content { margin: 0 40px; width: 890px; height: 281px; overflow: hidden;}
		.yds1-content ul { margin: 0; padding: 0; list-style-type: none; height: 282px; }
		.yds1-content ul li { width: 200px; height: 263px; float: left; margin-right: 5px; border: 1px solid #ccc; padding: 8px; border-radius: 3px; background-color: #eee; }
		.yds1-content ul li a { text-decoration: none; color: #111; }
			.yds1-content-image img { width: 200px; height: 263px; }
			.yds1-content-title { font-size: 14px; padding: 6px 0; display: block; text-align: center; }
		.yds1-button-left { text-decoration: none; color: #111; position: absolute; top: 0px; left: 0px; padding: 122px 0; background-color: #eee; border: 1px solid #ccc; border-radius: 5px 0 0 5px; }
		.yds1-button-right {text-decoration: none; color: #111; position: absolute; top: 0px; right: 0px; padding: 122px 0; background-color: #eee; border: 1px solid #ccc; border-radius:  0 5px 5px 0; }